Bug 47617 - this CVS does not support PreservePermissions
Summary: this CVS does not support PreservePermissions
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 08:23 UTC by Jay Freeman
Modified: 2007-03-27 03:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 17:01:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Freeman 2001-07-06 08:23:12 UTC
I upgraded my copy of cvs to the version from 7.1 yesterday, I got a shock 
today when I went to add a few files to my repository and got:

cvs add: warning: this CVS does not support PreservePermissions

Apparently the 1.11-3 isn't defining PRESERVE_PERMISSIONS_SUPPORT, which 
is required for PreservePermissions=yes to work.  I upgraded to the 
1.11.1p1-2 version that is in RawHide and that didn't help :(.

Comment 1 Eido Inoue 2004-10-29 17:01:29 UTC
PRESERVE_PERMISSIONS is disabled for good reason on recent cvs builds.


Note You need to log in before you can comment on or make changes to this bug.